# Generated by Django 4.0.5 on 2022-06-19 05:27

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0003_alter_project_members"),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.RenameModel(
            old_name="Tasks",
            new_name="Task",
        ),
    ]
